{% extends "cabecera/cabecera.html" %}
{% load url from future %}

{% block contenido %}

  <form action="{% url 'articulos' %}" method="post">
  {% csrf_token %}
    <div id="izquierda2">
      <b>Artículos:</b>
      <select name="scroll_box_izq" size="5" id="scroll_box_izq2">
        {% for articulo in lista_articulos %}
          <option name="selectBusqueda" value="{{ articulo.id }}"> {{ articulo.nombre_articulo }}    x{{ articulo.stock }} </option><br>
        {% endfor %}
      </select>
      <a id="rojo">{{ mensaje }}</a>
    </div>

    <div id="derecha">
      <b>Código:</b><br>
      <input type="textfield" name="codigo" value="{{codigo_predefinido}}" id="botongrande" autocomplete="off"><br>
      <b>Nombre Producto:</b><br>
      <input type="textfield" name="nombre" value="{{nombre_predefinido}}" id="botongrande" autocomplete="off"><br>
      <b>Precio Normal</b><br>
      <input type="textfield" name="precio" value="{{precio_predefinido}}" id="botongrande" autocomplete="off"><br>
      <b>Precio Reducido</b><br>
      <input type="textfield" name="precio2" value="{{precio2_predefinido}}" id="botongrande" autocomplete="off"><br>
      <b>Precio Coste</b><br>
      <input type="textfield" name="precio3" value="{{precio3_predefinido}}" id="botongrande" autocomplete="off"><br>
      <b>Stock</b><br>
      {{ stock }} + <input type="textfield" name="suma" autocomplete="off"><br><br>
      <input type="submit" name="aniadir" value="Añadir" id="botongrande"><br>
      <input type="submit" name="eliminar" value="Eliminar" id="botongrande"><br>
      <input type="submit" name="cargar" value="Cargar" id="botongrande"><br>
    </div>
  </form>

{% endblock %}


